Subject: [MEDIACTRL] Protocol Action: 'IANA Registry for MEDIACTRL Interactive Voice Response Control Package' to Proposed Standard (draft-ietf-mediactrl-6231-iana-00.txt)

From: The IESG <[email-masked]>
Date: Mon, 19 Mar 2012 11:54:13 -0700

The IESG has approved the following document:
- 'IANA Registry for MEDIACTRL Interactive Voice Response Control
Package'
  (draft-ietf-mediactrl-6231-iana-00.txt) as a Proposed Standard

This document is the product of the Media Server Control Working Group.

The IESG contact persons are Robert Sparks and Gonzalo Camarillo.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-ietf-mediactrl-6231-iana/

Technical Summary

   This document creates an IANA registry for the response codes for the
   MEDIACTRL Interactive Voice Response Control Package, RFC6231.

Working Group Summary

   This document corrects an oversight in RFC6231, asking IANA to create
    a registry that RFC6231 clearly intended to create - the format, initial
    contents and maintenance rules were specified in RFC6231. This document
    was reviewed by the working group concurrently with IETF LC.

Document Quality

    This document is essentially an IANA considerations section with content
    from RFC6231.

Personnel

  Eric Burger is the Document Shepherd. Robert Sparks is the responsible Area Director.

RFC Editor Note (applies to -00)

The following correction adds a missing word "not" to the description of the 433 code:
(please view in fixed width font)
OLD:
-------------
   | 433  | Unsupported   | request contains      |                    |
   |      | collect and   | <collect> and         |                    |
   |      | record        | <record> elements and |                    |
   |      | capability    | the MS does support   |                    |
   |      |               | these operations      |                    |
   |      |               | simultaneously.       |                    |

NEW:
--------------
   | 433  | Unsupported   | request contains      |                    |
   |      | collect and   | <collect> and         |                    |
   |      | record        | <record> elements and |                    |
   |      | capability    | the MS does not       |                    |
   |      |               | support these         |                    |
   |      |               | operations            |                    |
   |      |               | simultaneously.       |                    |

Please make this change to the IANA considerations section:
OLD:
Please create the following registry.

NEW:
Please create the following registry, with a name of 
"MEDIACTRL Interactive Voice Response Control Package Registry"